Skip to content

Your data / Recruitment tracker / Sessions

DELETE
https://ba.joexyz.online/api/v1/me/recruitment/accounts/:accountId/sessions/:sessionId

Deletes a session.

Parameters

  • accountId (path): The recruitment account id.
  • sessionId (path): The session id.

Authentication

Bearer Token — send Authorization: Bearer <token>. Inherited from folder "Your data".

Path parameters

NameValue
accountId
sessionId
curl -X DELETE https://ba.joexyz.online/api/v1/me/recruitment/accounts/:accountId/sessions/:sessionId \
  -H 'Authorization: Bearer {{api_key}}'
Response

No response body

Joe's Blue Archive Tools API · exported Nov 1, 2026

llms.txtBuilt with yaakdoc